您的位置:网游 > 厂商yzc1188亚洲城 > 《英雄联盟》客户端公告 9.10新版本将不支持XP系统

mg游戏有赢100万的么网站赌钱提款提不出来

时间:2019-05-15 17:34:08
  • 来源:3DM整理
  • 作者:米瑟
  • 编辑:米瑟
0

今天(5月15日)《英雄联盟》客户端发布了一则更新提示,表示游戏客户端将于5月16日更新至9.10版本,并且将不再支持Windows XP和Vista系统。XP以及Vista系统的《英雄联盟》玩家们,需要在明天前对你的系统进行升级才能顺利进行游戏。

《英雄联盟》客户端公告 9.10新版本将不支持XP系统

《英雄联盟》客户端截图

《英雄联盟》客户端公告原文:

亲爱的召唤师:我们将于2019年5月16日发布9.10版本并进行停机维护。9.10版本将不再支持XP和Vista系统,您可在官网查询更多相关信息。请您完成系统和游戏更新后重新进入游戏以获得更好的游戏体验。感谢您对《英雄联盟》的大力支持!

《英雄联盟》客户端公告 9.10新版本将不支持XP系统

Windows XP发布于2001年,出色的稳定性和面向消费者的产品设计,让XP成为了最经典的Windows系统之一。2014年,微软宣布将停止对XP系统的更新服务,也宣布了对XP系统的淘汰,如今的游戏大多也都不支持Window 7之前的系统了。如果您是一名《英雄联盟》玩家,并且现在使用的仍然是XP或Vista系统,不妨在明天之前更换一下电脑的系统吧。

相关内容
8.9
已有15799人评分 您还未评分!

玩家点评 0人参与,0条评论)

举报
内容举报
收藏
分享:

热门评论

全部评论

网游测试表
3DM自运营游戏推荐